﻿@charset "utf-8";
/* CSS Document */
html { display:block; padding:0px; 
       margin:auto;
}


@font-face {
    font-family: 'SourceHanSansCN-Heavy';
    src: url('SourceHanSansCN-Heavy.otf') format('opentype');
}

@font-face {
    font-family: 'SourceHanSansCN-Regular';
    src: url('SourceHanSansCN-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Opposans';
    src: url('OPPOSans-L.ttf') format('opentype');
}

body {
    margin: 0px;
    padding: 0px;
    color: #333;
    font-family: SourceHanSansCN-Regular,"黑体";

    font-size: 16px;
    background-color: #fff;
    overflow-y: scroll;
    text-align: center;
}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none; display:block; margin:auto; padding:0px; }
img { border:0px;}
a { color:#333; text-decoration:none;   outline: none; }
    a:hover {
        color: #0B1B72 !important;
        outline: none;
    }
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
/*
#

#CC004D*/

.app {
    width: 100%;
    height: 100%;
    display: block;
    padding: 0px;
    margin: auto;
}
.usermodule { width:100%; max-width:1200px; text-align:left; margin:auto;
}
.usermodulet {
    width: 100%;
    max-width: 1200px;
    text-align: center;
    margin: auto;
}
.qijitop {
    height: 120px;
    background-color: rgb(240,240,240,0.4);
    /*position: fixed;*/
    position:absolute; top:0px; left:0px;
    width: 100%;
    z-index: 999999;
}
.banner { width:100%; display:block;  position:relative; z-index:2; overflow:hidden;
}

    .logo {
        width: 60%; margin-top:50px; 
    }

.search {
    margin-top: 30px;
    font-size: 18px;
    color: #fff; padding-right:12px;
}
    .search a {
        color: #fff;
    }
    .search input { border-radius:20px; height:20px; padding:5px 15px;   border:1px #ccc solid;  min-width:300px; font-size:16px; margin-right:10px; color:#0B1B72;
    }
.menuli1 { font-size:18px; color:#fff;
}
.menu1 {
    position: relative;
    text-align: center;
/*    width: 120px;*/
}
    .menu1:hover  .menu2{ display:block;
    }
    .menu2 {
        display: none;
/*        position: absolute;*/
        background-color: rgb(240,240,240,0.4);
        margin-top:20px;
        width: 100px;
        padding: 5px 10px; 
    }
    .menu2 .menuli2 {
        font-size: 18px; display:block;
        color: #fff;
        border-bottom: 1px #efefef solid; line-height:35px;
    }

#ind1_xx {
    position: absolute;
    bottom: 400px;
    font-family: Opposans;
    right: 0px;
    letter-spacing: 3px;
    width: 400px;
    height: 260px;
    padding: 50px;
    background-color: #fff;
    color: #0B1B72;
    font-size: 30px;
}



.qijibottom {
    background-image: url(/images/butbg.jpg);
    background-size: 100%;
    padding: 60px 0 100px 0px;
    color: #eee;
    line-height: 40px;
    font-size: 16px;
}
.listcd { text-align:center;  background-image:url(/images/xian.jpg);  background-repeat:no-repeat;  background-position:0px 13px;
}
.menuli3 {
    color: #eee;
}
.menuli3:hover {
    /*color: #fff !important;*/
}

.titleb { width:600px; border-bottom:2px #fff solid; line-height:100px; position:relative;
}
.titleb_t { font-size:50px; color:#0B1B72; line-height:60px; padding:20px 0px;
}
.titleb_x {background-image:url(/images/butbg.jpg); background-size:contain; height:4px; background-repeat:no-repeat;  position:absolute; bottom:-4px; left:0px; 
}

.butx {
    background-image: url(/images/butbg.jpg); background-size:100%; font-size:20px; line-height:40px; width:120px;   color:#fff; border-radius:20px; padding:0px 20px; text-align:center; cursor:pointer;
}
.butx2 {
    border: 1px #0B1B72 solid ;
/*    background: linear-gradient(45deg, red, blue);*/
    font-size: 20px;
    line-height: 40px;
    width: 120px;
    color: #0B1B72;
    border-radius: 20px;
    padding: 0px 20px;
    text-align: center;
    margin: 0px auto 0px auto;
    cursor: pointer;
}
/*.box {
    position: relative;
    width: 200px;
    height: 200px;
    border: 5px solid transparent;*/ /* 使边框透明，以便伪元素可以显示 */
/*}*/

    .butx2::before {
        content: "";
        position: absolute;
        top: -1px; /* 根据边框宽度调整 */
        left: -1px; /* 根据边框宽度调整 */
        right: -1px; /* 根据边框宽度调整 */
        bottom: -5px; /* 根据边框宽度调整 */
        z-index: -1; /* 确保伪元素在内容之下 */
        background: linear-gradient(45deg, red, blue); /* 渐变方向和颜色 */
    }

    .butx2:hover {
        border: 1px #0B1B72 solid;
        background-image: url(/images/butbg.jpg);
        background-size: 100%;
        font-size: 20px;
        line-height: 40px;
        width: 120px;
        color: #fff;
        border-radius: 20px;
        padding: 0px 20px;
        text-align: center;
        cursor: pointer;
    }

.ind2_img { text-align:center; background-color:#fff;
}
.ind2_img img {
    width: 100%;
}
.ind2_t { line-height:100px; font-size:30px; color:#0B1B72; display:block; 
}
.ind2_c { font-size:16px; color:#333; line-height:35px;  width:80%;  margin:auto; text-align:left; word-break:break-all; min-height:170px;
 }

.job22_t { background-image:url(/images/butbg.jpg); background-size:contain; height:40px; color:#fff; font-size:16px;line-height:40px;
}
.job22 { background-color:#ccc; text-align:center;  cursor:pointer;
}
.job22_c { width:80%; margin:auto; text-align:left; font-size:16px;  padding:30px 0px; line-height:30px;
}
.aboutine4 { background-color:#fff; border-radius:20px; width:100%; text-align:center;
}
    .aboutine4 img { height:150px; margin:50px auto 20px auto; 
    }
.aboutine4_1 { padding:0px 0px 80px 0px; width:80%; margin:auto; color:#333; text-align:left; font-size:18px; line-height:40px;
}

.ind3img { width:100%;
}


.bannertext {
    margin: 15% auto auto auto;
    color: #fff;
    z-index: 99999;
    text-align: left;
    display: block;
    width: 70%;
    animation: bannertextx 1.4s alternate forwards;
}



@keyframes bannertextx {
  0% {  opacity: 0;  padding-top:100px; }
 
 100% {  opacity: 1;  padding-top:0px; }
   


}



.newslists {
    width: 95%;
    margin: 10px auto;
    line-height: 30px;
    height: 200px;
}

.newslistsleft {
    float: left;
    width: 20%;
    overflow: hidden;
    cursor: pointer;
}

    .newslistsleft img {
        width: 100%;
        overflow: hidden;
    }

        .newslistsleft img:hover {
            transform: scale(1.3, 1.3);
            -webkit-transform: scale3d(1.3,1.3);
            transition: .8s transform;
            -webkit-transition: .8s transform;
        }

.newslistsright {
    width: 75%;
    float: right;
}

.newslistsright_1 {
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
}

.newslistsright_2 {
    height: 30px;
    min-width: 80px;
    line-height: 30px;
    color: #ccc;
}

.newslistsright_5 {
    border-bottom: 3px #C21334 solid;
    margin-bottom: 2px;
    margin-top: 3px;
    width: 30px;
    height: 0px;
}

.newslistsright_3 {
    margin-top: 0px;
    line-height: 25px;
    display: inline-block;
    margin-bottom: 10px;
    color: #808080;
}

.morer {
    display: inline-block;
    width: 80px;
    height: 25px;
    border: 1px #C21334 solid;
    color: #C21334;
    margin-top: 260px;
    line-height: 25px;
    font-size: 13px;
    cursor: pointer;
    border-radius: 8px;
}

    .morer:hover {
        background-color: #C21334;
        color: #Fff;
    }


.listbg {
    border:1.5px #0B1B72 solid;
    border-radius: 15px;
    padding: 25px;
    margin: 40px 0px 30px 0px;
    color: #0B1B72;
    min-height: 120px;
    text-align: left;
    position: relative;
    cursor: pointer;
}
.listbg:hover {
    box-shadow: 0px 0px 8px #ccc;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out; background-color:#0B1B72; color:#fff;
}
.listbg_t { font-size:35px; line-height:50px;
}
.listbg_c {
   
    line-height: 22px;
}

.listbg_img {
    position: absolute;
    top: 25px;
    right: 20px;
    width: 60px;
    height: 60px;
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}
.listbg:hover .listbg_img {
    filter: grayscale(100%) invert(100%);
}

/*@media screen and (max-width: 1200px) {
     .index3list { width:1000px; margin:auto;
    }
        .index3list li { width:25%;
        }

         .webbottom_1left { margin-left:5%;  width:55%;
    }
    .webbottom_1right { margin-right:5%; width:35%;
    }
    .webbottom_2, .webbottom_2 div { width:90%; margin:auto;
    }  .webbottom_3 { width:90%; margin:auto;
    }

         .indexpro { width:100%;  
    }
       .indexpro ul li { float:left; width:50%;  height:150px; line-height:50px; font-weight:bold; font-size:16px; text-align:center;
        }
        .indexpro ul li div {margin:auto; 
        }
}
        
 @media screen and (max-width: 1000px) {
   
    .logo { width:180px; margin-left:30px;
    }
    .menu { width:650px; 
    }
        .menu ul li { width:100px;
        }

          #NcBanner { height:500px;
    }
  
    .index_1short { width:80%; display:block; margin:auto;
    }

    .index_2con { width:80%; margin:auto;
    }

    .indexvideo { height:80vh;
    }

     .index3list { width:600px; margin:auto;
    }
        .index3list li {  
        }

   
    .webbottom_2 span { width:33.3%;
    }
    .webbottom_3left { display:block; width:100%;
    }
    .webbottom_3right { float:left; display:block; width:100%;  text-align:left;
    }
        .webbottom_3right a { padding:0px 30px 0px 0px;
        }


    .aboutcon { width:92%; margin:10px auto 50px auto;
    }
    .nymenux ul li { width:33%; min-width:100px;
    }
    .nymenux ul li a { width:calc( 100% - 1px ); 
    }

    .newscon1 {margin:auto; width:98%; min-width:380px;
}

}
 @media screen and (max-width: 880px) {
   
    .logo { width:180px; margin-left:30px;
    }
    .menu { width:530px; 
    }
        .menu ul li { width:80px;
        }

    .indexvideo { height:60vh;
    }
}

 @media screen and (max-width: 776px) {
   
    .logo { width:150px; margin-left:30px;
    }
    .menu { display:none;
    }
    .menu_760 { display:block;  float:right;  width:40px; height:40px; margin-right:5%;
    }
        .menu_760 img { width:100%; height:100%;  
        }

    .menu { width:120px; background-color:#eee; border-radius:8px; padding:8px;  float:right; margin-top:50px; margin-right:-50px;  text-align:center;
    }

        .menu ul li { width:100%; line-height:40px;  margin:auto; display:block;  
        }
            .menu ul li span { color:#333; width:100%;
            }
            .menu ul li:nth-last-child(1) { margin-left:calc( 50% - 25px);
            }

    .menu2 { line-height:30px; margin:0px auto; 
    }
    .con-ret { display:none;
    }
        .menu2 dl  dd { height:30px; font-size:12px;
        }
        
    #NcBanner { height:400px;
    }

      .index3list { width:100%;  margin:auto; clear:both;
    }
        .index3list ul { display:block; margin:auto; padding:0px;
        }
        .index3list ul  li  {  width:calc(50% - 30px);   height:90px;  float:left;  margin:10px 10px;
        }
            .index3list ul  li img { width:100%; 
            }

 .webbottom_1left {  text-align:left; display:block; width:100%; text-align:center; margin-left:0px;
    }

    .webbottom_1right {   text-align:center;  display:block;  width:100%;   margin-top:20px;
    }
        .webbottom_1right  table { margin:auto;    float:none; text-align:center; width:60%; min-width:360px;
        }

    .indexvideo {height:50vh;
    }
    
 .bannertext {  margin:30% auto auto auto;  width:85%;
}
    .bannertext1{  margin:auto; color:#fff; font-weight:bold; font-size:24px;  
}
.bannertext2 { margin:auto; color:#fff;display:block; font-size:14px;  line-height:20px; margin-top:15px;
}
}

 @media screen and (max-width: 480px) {
   
   
  
}*/
